API ReferenceIACA
Retrieve all IACAs
GET
/v2/credentials/mobile/iacasRetrieves all existing IACAs from the tenant.
Roles
adminissuermanaged-issuer
Analytics Events
MOBILE_CREDENTIAL_IACA_RETRIEVE_LIST_STARTMOBILE_CREDENTIAL_IACA_RETRIEVE_LIST_SUCCESSMOBILE_CREDENTIAL_IACA_RETRIEVE_LIST_FAIL
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Response Body
application/json
curl -X GET "https://example.com/v2/credentials/mobile/iacas"{ "data": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "active": true, "certificatePem": "string", "certificateData": { "notAfter": "2019-08-24", "notBefore": "2019-08-24", "country": "string", "commonName": "{tenantDomain} IACA", "stateOrProvinceName": "string" }, "certificateFingerprint": "string", "isManaged": true } ], "nextCursor": "string"}How would you rate this page?
Create an IACA POST
Creates a new IACA that can be used to sign certificates for Document and Status List signers. - IACAs are always created as inactive. You must manually [update](#operation/update-mobile-credential-iaca) the IACA to [`active: true`](#operation/update-mobile-credential-iaca!path=active&t=request) before it can be used to sign mDocs. - A maximum of three IACAs can be created per tenant.
Retrieve an IACA GET
Retrieves an existing IACA by providing its ID.